<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
      
  <modelVersion>4.0.0</modelVersion>
      
  <groupId>pe.edu.uni.rmartinezch</groupId>
      
  <artifactId>course</artifactId>
      
  <version>1.0-SNAPSHOT</version>
      
  <packaging>pom</packaging>
      
  <modules>
            
    <module>230925-Operators/</module>
            
    <module>231002-Conditional</module>
            
    <module>231009-Loops</module>
            
    <module>231009-Strings</module>
            
    <module>231009-Arrays</module>
            
    <module>231023-Functions</module>
            
    <module>232023-StringBuilder</module>
            
    <module>231023-Files</module>
            
    <module>231106-Exceptions</module>
            
    <module>231113-Classes</module>
            
    <module>231118-Classes</module>
            
    <module>231127-AbstractClasses</module>
            
    <module>231127-Interfaces</module>
            
    <module>271123-Collections</module>
            
    <module>231202-Lists</module>
          
    <module>231202-LinkedLists</module>
      
  </modules>
      
  <properties>
            
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        
  </properties>
  
</project>
